<wsdl:definitions name="OvereniPoskytnutePeceB2B" targetNamespace="http://vzp.cz/B2B/OvereniPoskytnutePeceB2B"
                  xmlns="http://vzp.cz/B2B/OvereniPoskytnutePeceB2B"
                  xmlns:client="http://vzp.cz/B2B/OvereniPoskytnutePeceB2B"
                  xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/"
                  xmlns:out="http://vzp.cz/B2B/OvereniPoskytnutePeceB2B/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                  xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/">
	<wsdl:types>
		<xsd:schema>
			 <xsd:import namespace="http://vzp.cz/B2B/OvereniPoskytnutePeceB2B/1"
                schemaLocation="OvereniPoskytnutePeceB2B.xsd"/>
		</xsd:schema>
	</wsdl:types>
	<wsdl:message name="OvereniPoskytnutePece">
		<wsdl:part name="payload"
		           element="out:overeniPoskytnutePece"/>
	</wsdl:message>
	<wsdl:message name="OvereniPoskytnutePeceOdpoved">
		<wsdl:part name="payload"
		           element="out:overeniPoskytnutePeceOdpoved"/>
	</wsdl:message>
	<wsdl:portType name="OvereniPoskytnutePeceB2B">
		<wsdl:operation name="overeniPoskytnutePece">
			<wsdl:input message="client:OvereniPoskytnutePece"/>
			<wsdl:output message="client:OvereniPoskytnutePeceOdpoved"/>
		</wsdl:operation>
	</wsdl:portType>
	<wsdl:binding name="OvereniPoskytnutePeceB2BBinding"
	              type="client:OvereniPoskytnutePeceB2B">
		<soap:binding transport="http://schemas.xmlsoap.org/soap/http"/>
		<wsdl:operation name="overeniPoskytnutePece">
			<soap:operation style="document"
			                soapAction="overeniPoskytnutePece"/>
			<wsdl:input>
				<soap:body use="literal"/>
			</wsdl:input>
			<wsdl:output>
				<soap:body use="literal"/>
			</wsdl:output>
		</wsdl:operation>
	</wsdl:binding>
	<wsdl:service name="OvereniPoskytnutePeceB2B">
		<wsdl:port name="OvereniPoskytnutePeceB2B_pt"
		           binding="client:OvereniPoskytnutePeceB2BBinding">
			<soap:address location=""/>
		</wsdl:port>
	</wsdl:service>
</wsdl:definitions>